apt_cache_valid_time: 3600
loop_file_location: "../imaging_build_directory/{{ zoox_imaging_asset_source_checksum }}-ahmo_golden_image-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
loop_mount_location: "/mnt/target-ahmo_golden_image-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
loop_size_MiB: "15K"
loop_filesystem: ext4

lower_loop_file_location: "../imaging_build_directory/{{ zoox_imaging_robot_os_source_checksum }}-robot_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
lower_loop_mount_location: "/mnt/target-robot_os-{{ zoox_compute_version }}-{{ zoox_machine_role }}-ahmo_golden_image"
